Results 1 to 9 of 9

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Bit of advice please

  1. #1
    Default Bit of advice please
    Had my iphone changed yesterday due to a dodgy powerbutton,

    Luckily enough I've been given a 3.0 version, I've jailbroke it already using redsnow and the 3.0firmware, and am waiting on cydia confirming my TSS request being uploaded.

    But i can't get 3.0.1 to install on it (i assume even though it's never had 3.1 on it before i've missed my window to get 3.0.1 installed)

    a couple of the apps i used before on my 3.0.1 jailbroken phone need 3.0.1 or greater it seems (co-pilot being the main one).

    Am i able to get 3.0.1 installed on the phone somehow? or am i stuck with having to use 3.0 or upgrading to 3.1 and it not being jailbroken?

  2. #2
    My iPhone is a Part of Me Madman604x's Avatar
    Join Date
    Aug 2009
    Location
    Canada
    Posts
    655
    Thanks
    38
    Thanked 43 Times in 43 Posts

    you can no longer get anything except 3.1 on your phone as you missed only chance to get your ECID info submitted to Cydia for the older firmwares.

    hold onto 3.0 if you must. i have personally seen no difference going to 3.1 with custom firmwares.

    just goto 3.1 IMO

  3. #3
    Quote Originally Posted by Madman604x View Post
    you can no longer get anything except 3.1 on your phone as you missed only chance to get your ECID info submitted to Cydia for the older firmwares.

    hold onto 3.0 if you must. i have personally seen no difference going to 3.1 with custom firmwares.

    just goto 3.1 IMO

    well i've never had 3.1 on the phone so will the ecid info not go onto cydia now i've jailbroken it with the older 3.0 firmware anyways?

    tbh i'm not to bothered about keeping most of the jailbroken apps, would've quite liked to hold onto winterboard/themes and using custom message tones.

    will the custom 3.1 firmwares retain cydia/jailbroken functionality then or

  4. #4
    My iPhone is a Part of Me Madman604x's Avatar
    Join Date
    Aug 2009
    Location
    Canada
    Posts
    655
    Thanks
    38
    Thanked 43 Times in 43 Posts

    doesnt matter what FW you have currently. the only SHSH you can generate is for 3.1

  5. #5
    Livin the iPhone Life Simtech's Avatar
    Join Date
    Aug 2007
    Location
    LA
    Posts
    2,387
    Thanks
    105
    Thanked 304 Times in 276 Posts

    What model phone would help...

  6. #6
    Quote Originally Posted by Simtech View Post
    What model phone would help...
    it's a 3gs (seeing as it was changed and the other models are discontinued)

  7. #7
    Livin the iPhone Life Simtech's Avatar
    Join Date
    Aug 2007
    Location
    LA
    Posts
    2,387
    Thanks
    105
    Thanked 304 Times in 276 Posts

    uhhh. not, you can still get 3G.

  8. #8
    Community Manager Bo Troxell's Avatar
    Join Date
    Aug 2008
    Location
     Valley of the Sun, ARIZONA ♥♥♥
    Posts
    35,196
    Thanks
    5,590
    Thanked 12,540 Times in 7,596 Posts

    huh, have a friend that bought a 2g from apple store last week for their son.

  9. #9
    really? we can't get them here
    no worries anyways, got a jailbroken 3.1 firmware on it now so all sorted =)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •